html, body {font-family: "din-2014",sans-serif; width: 100%; height: 100%; margin: 0px; padding: 0px; border: none; scroll-behavior: smooth;}
body {background-color: #ffffff;}
div.buffer {margin: 0 auto; max-width: 1080px; background-color: white;}
div.header {margin: 0 auto; max-width: 1080px; border: 0px;  background-color: lightgrey; padding: 10px 10px; overflow:hidden;}
div.page {margin: 0 auto; max-width: 1040px; border: 0px;  background-color: white; padding: 10px 10px; overflow:hidden;}
h1 {    color: #000000;
    font-family: "roboto-slab",sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 3rem;
    margin: auto auto;
    padding-top: 1.1rem;}
h2 {font-size: 25px;}
h3 {font-family: "din-2014",sans-serif;  font-style: normal; font-weight:normal;}
p, label {font-style: normal;}
p {font-family: inherit;}
p.small {font-size: 0.9rem; text-align: left;}
label {font-size: 0.9rem; font-style: normal; text-align: left;}
a {text-decoration: none; cursor: pointer; color: #0523a0;}
/* video */

.youtube-container {
    position: relative;
    height: 0;
    /*
    removed because was breaking video
    overflow: hidden;
    */
    margin-bottom: 20px;
}

/* 16x9 Aspect Ratio */
.youtube-container-16x9 {
    padding-bottom: 56.25%;
}

/* 4x3 Aspect Ratio */
.youtube-container-4x3 {
    padding-bottom: 75%;
}

.youtube-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.article-image {
    width: 100%;
    height: auto;
}
iframe {
    border: none !important;
}

footer {
    margin-top: 2rem;
    font-family: "din-2014",sans-serif;
    background-color: #dbdedf;
    width: 100%;
    height: 5.5rem;
}
footer small {
    float: right;
    text-align: right;
    margin: 2.25rem 1rem auto auto;
}
#header {
    width: 100%;
    height: 155px;
}
#header img#header-image {
    width: 650px;
    height: auto;
    position: absolute;
    top: 0;
    left: 50%;
    margin-top: 2rem;
    margin-left: -325px;
}
#main-text {
    width: 100%;
    height: auto;
    margin: 2rem auto 0 auto;
    text-align: left;
}
#main-text p {
    width: 60%;
    margin: auto auto 1rem auto;
    font-size: 1.1rem;
}
#main-text h2 {
    width: 60%;
    margin: auto auto 1rem auto;
}

button#tell-story {
    width: 250px;
    height: 40px;
    /*background-color: #1c3664;*/
    background-color: transparent;
    /*color: white;*/
    color: #1c3664;
    border: none;
    font-family: inherit;
    font-size: 1.5rem;
    font-weight: bold;
    position: relative;
    top: 0;
    left: 50%;
    margin: auto 1rem 1rem 1rem;
    margin-left: -100px;
}

#blue-section {
    margin: 1rem auto;
}

#blue-section #submit-wrapper,
#blue-section .submit-wrapper {
    /* width: 60%; */
    text-align: center;
    padding: 1rem auto 0 auto;
}
#blue-section #submit-wrapper .story-form-submit,
#blue-section .submit-wrapper .story-form-submit{
    width: 300px;
    height: 55px;
    background-color: #1c3664;
    /* color: #2a4996; */
    color: white;
    font-family: "din-2014",sans-serif;
    font-style: normal;
    font-weight: 800;
    margin: 1.5rem auto 1.5rem auto;
    padding: .75rem;
    /* padding-bottom: 4rem!important; */
    font-size: 1.1rem;
    border-radius: 4px;
    border: none;
}
#story-form {
    width: 65%;
    display: inline-block;
}
#story-form-left-wrapper .story-form-label, #story-form-right-wrapper .story-form-label {
    display: block;
}
#form-area {
    width: 100%;
    height: auto;
    margin: 0 auto 0 auto;
    text-align: center;
    padding: 0 0 0 0;
    background-color: transparent;
    /* border-bottom: 2px solid white; */
}
#form-wrapper {
    width: 1040px;
    height: auto;
    margin: 0 auto 0 auto;
    padding-top: 1rem;
    text-align: center;
    /* background: url(../images/ho_home03_EducationPhoto.jpg) no-repeat; */
    border: none;
    /* background-position: left; */
    /* -webkit-background-size: cover; */
    /* background-size: cover; */
}
#form-wrapper input.story-form-field, #form-wrapper select {
    width: 310px;
    text-align: left;
    font-size: 13px;
    line-height: 23px;
    margin: 0.2rem 0 0.75rem 0;
    border: thin solid grey;
}
#form-wrapper textarea.story-form-field {
    width: 300px;
    height: 370px;
    text-align: left;
    font-size: 13px;
    line-height: 23px;
    margin: 0.2rem 0 0.2rem 0;
    border: thin solid grey;
}
#form-wrapper .story-form-label.checkbox-label {
    margin: 0.2rem 0 0.75rem 0;
}
#form-wrapper form .form-section-wrapper {
    display: inline-block;
    width: 310px;
}
#form-wrapper form #story-form-left-wrapper {
    float: left;
}
#form-wrapper form #story-form-right-wrapper {
    float: right;
}
#form-wrapper form #story-form-bottom-wrapper {
    clear: both;
    width: 110%;
    height:auto;
    text-align: left;
    padding-top: 1rem;
    overflow: auto;
}
#form-wrapper form #story-form-bottom-wrapper #submit-wrapper,
#form-wrapper form #story-form-bottom-wrapper .submit-wrapper{
    width: 100%;
    text-align: center;
    padding: 1rem auto 0 auto;
}
#form-wrapper form #story-form-bottom-wrapper #submit-wrapper #story-form-submit,
#form-wrapper form #story-form-bottom-wrapper .submit-wrapper #story-form-submit {
    width: 175px;
    height: 30px;
    background-color: #1c3664;
    /* color: #2a4996; */
    color: #ffffff;
    /* font-family: acumin-pro-extra-condensed, sans-serif; */
    font-style: normal;
    /* font-weight: 800; */
    margin: 6.5rem auto 1.5rem auto;
    /* padding-bottom: 4rem!important; */
    font-size: 1.1rem;
    clear: both;
    border: none;
    display: block;
}
#form-wrapper form #story-form-bottom-wrapper label {
    float: left;
    overflow: auto;
}



#video-area {
    width: 100%;
    height: auto;
    overflow: hidden;
    text-align: center;
}
.video-wrapper, .article-wrapper {
    vertical-align: top;
    width: 27%;
    height: auto;
    display: inline-block;
    margin-left: 1rem;
}
.video-wrapper h2, .article-wrapper h2  {
    text-align: left;
}
#list-area {
    max-width: 940px;
    height: auto;
    margin: 0 auto 0 auto;
    text-align: center;
    padding: 0 0 0 0;
    background-color: transparent;
}
#list-area ul {
    width: 740px;
    text-align: left;
    margin: 0 3rem;
}
.content-wrapper {
    margin-left: 1rem!important;
}
#social {
    width: 100%;
    height: auto;
    overflow: hidden;
    text-align: center;
    margin: 3rem auto;
}
.circle {
    width: 1em;
    height: 1em;
    -webkit-border-radius: 5em;
    -moz-border-radius: 5em;
    border-radius: 5em;
    display: inline-block;
    margin-left: 1rem;
    background-color: #dbdedf;
}
#see-more-stories {
    margin: 1rem auto;
}
.icon-facebook-1 {
    color: #3b5998;
    font-size: 1.5rem;
}
.icon-twitter-bird {
    color: #1DA1F2;
    font-size: 1.5rem;
}
#sticky-note {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    color: white;
    background-color: #1c3664;
    position: fixed;
    bottom: 135px;
    right: 0;
    font-family: "din-2014",sans-serif!important;
    font-weight: normal;
    padding: .5rem 5rem .5rem 1.5rem;
    box-shadow: 5px 5px 10px grey;
}
#facebook-submit, #twitter-submit, #email-submit, #sticky-note {
    cursor: pointer;
}
@media (min-width: 1024px) {
    #main-text p {
        width: 70%;
    }
    #main-text h2 {
        width: 70%;
    }
}
@media (max-width: 1023px) and (min-width: 769px){
    #main-text p {
        width: 65%;
    }
    #main-text h2 {
        width: 65%;
    }
    #form-wrapper {
        display:block;
        width: 100%;
        height: auto;
        margin: 0 auto 0 auto;
        text-align: center;
        border: none;
    }
    #form-wrapper form .form-section-wrapper {
        display: inline-block;
        width: 100%;
    }
    #form-wrapper form #story-form-right-wrapper, #form-wrapper form #story-form-left-wrapper {
        float: none;
    }
    #form-wrapper input.story-form-field, #form-wrapper select {
        width: 100%;
        text-align: left;
        font-size: 13px;
        line-height: 23px;
        margin: 0.2rem 0 0.75rem 0;
        border: thin solid grey;
    }
    #form-wrapper textarea.story-form-field {
        width: 100%;
        height: 420px;
        text-align: left;
        font-size: 13px;
        line-height: 23px;
        margin: 0.2rem 0 0.2rem 0;
        border: thin solid grey;
    }
    /*
    #form-wrapper input.story-form-field {
        width: 100%;
        text-align: left;
        font-size: 13px;
        line-height: 23px;
        margin: 0.2rem 0 0.75rem 0;
        border: thin solid grey;
    }
    */
    #form-wrapper form #story-form-bottom-wrapper {
        clear: both;
        width: 100%;
        height: auto;
        text-align: left;
        padding-top: 1rem;
        overflow: auto;
    }
    #form-wrapper form #story-form-bottom-wrapper #submit-wrapper, #form-wrapper form #story-form-bottom-wrapper .submit-wrapper {
        width: 100%;
        text-align: center;
        padding: 1rem auto 0 auto;
        margin: 8rem auto auto auto;
    }
}
@media (max-width: 768px) and (min-width: 361px){
    #header {
        width: 100%;
        height: auto;
        text-align: center;
    }
    #header img#header-image {
        width: 90%;
        height: auto;
        position: unset;
        top: 0;
        left: initial;
        margin-top: 5px;
        margin-left: 0;
    }
    #form-wrapper {
        display:block;
        width: 100%;
        height: auto;
        margin: 0 auto 0 auto;
        text-align: center;
        border: none;
    }
    #form-wrapper form .form-section-wrapper {
        display: inline-block;
        width: 100%;
    }
    #form-wrapper form #story-form-right-wrapper, #form-wrapper form #story-form-left-wrapper {
        float: none;
    }
    #form-wrapper input.story-form-field, #form-wrapper select {
        width: 100%;
        text-align: left;
        font-size: 13px;
        line-height: 23px;
        margin: 0.2rem 0 0.75rem 0;
        border: thin solid grey;
    }
    #form-wrapper textarea.story-form-field {
        width: 100%;
        height: 420px;
        text-align: left;
        font-size: 13px;
        line-height: 23px;
        margin: 0.2rem 0 0.2rem 0;
        border: thin solid grey;
    }
    #form-wrapper input.story-form-field, #form-wrapper select {
        width: 100%;
        text-align: left;
        font-size: 13px;
        line-height: 23px;
        margin: 0.2rem 0 0.75rem 0;
        border: thin solid grey;
    }
    #main-text {
        width: 100%;
        height: auto;
        margin: 2rem auto;
        text-align: center;
    }
    #main-text p {
        width: 60%;
        margin: auto auto 1rem auto;
        font-size: 1.1rem;
        text-align: center;
    }
    #form-wrapper form #story-form-bottom-wrapper {
        clear: both;
        width: 100%;
        height: auto;
        text-align: left;
        padding-top: 1rem;
        overflow: auto;
    }
    button#tell-story {
        width: 250px;
        height: 40px;
        background-color: transparent;
        color: #1c3664;
        border: none;
        font-family: inherit;
        font-size: 1.5rem;
        font-weight: bold;
        margin: auto 1rem;
        left: 0;
    }
    #form-wrapper form #story-form-bottom-wrapper #submit-wrapper, #form-wrapper form #story-form-bottom-wrapper .submit-wrapper {
        width: 100%;
        text-align: center;
        padding: 1rem auto 0 auto;
        margin: 12rem auto auto auto;
    }
    .video-wrapper, .article-wrapper {
        width: 90%;
        height: auto;
        display: inline-block;
        margin: auto auto 1.25rem auto;
        border-bottom: thin solid #1c3664;
    }
    .content-wrapper {
        margin-left: 0!important;
    }
    .content-wrapper:last-of-type {
        border-bottom: none;
    }
    #sticky-note {
        display: none;
    }

}
@media (max-width: 360px){
    #header {
        width: 100%;
        height: auto;
    }
    #header img#header-image {
        max-width: 100%;
        height: auto;
        position: unset;
        top: 0;
        left: initial;
        margin-top: 5px;
        margin-left: 0;
    }
    #form-wrapper {
        display:block;
        width: 100%;
        height: auto;
        margin: 0 auto 0 auto;
        text-align: center;
        border: none;
    }
    #form-wrapper form #story-form-right-wrapper, #form-wrapper form #story-form-left-wrapper {
        float: none;
    }
    #form-wrapper form .form-section-wrapper {
        display: inline-block;
        width: 100%;
    }
    #form-wrapper input.story-form-field, #form-wrapper select {
        width: 100%;
        text-align: left;
        font-size: 13px;
        line-height: 23px;
        margin: 0.2rem 0 0.75rem 0;
        border: thin solid grey;
    }
    #form-wrapper textarea.story-form-field {
        width: 100%;
        height: 420px;
        text-align: left;
        font-size: 13px;
        line-height: 23px;
        margin: 0.2rem 0 0.2rem 0;
        border: thin solid grey;
    }
    #main-text {
        width: 100%;
        height: auto;
        margin: 2rem auto;
        text-align: center;
    }
    #main-text p {
        width: 60%;
        margin: auto auto 1rem auto;
        font-size: 1.1rem;
        text-align: center;
    }
    #form-wrapper form #story-form-bottom-wrapper {
        clear: both;
        width: 100%;
        height: auto;
        text-align: left;
        padding-top: 1rem;
        overflow: auto;
    }
    button#tell-story {
        width: 250px;
        height: 40px;
        background-color: transparent;
        color: #1c3664;
        border: none;
        font-family: inherit;
        font-size: 1.5rem;
        font-weight: bold;
        margin: auto 1rem;
        left: 0;
    }
    #form-wrapper form #story-form-bottom-wrapper #submit-wrapper, #form-wrapper form #story-form-bottom-wrapper .submit-wrapper {
        width: 100%;
        text-align: center;
        padding: 1rem auto 0 auto;
        margin: 12rem auto auto auto;
    }
    .video-wrapper, .article-wrapper {
        width: 90%;
        height: auto;
        display: inline-block;
        margin: auto auto 1.25rem auto;
        border-bottom: thin solid #1c3664;
    }
    .article-wrapper:last-of-type {
        border-bottom: none;
    }
    .content-wrapper {
        margin-left: 0!important;
    }
    #sticky-note {
        display: none;
    }

}

